MySQL Connector/Net 6.3 or higher already installed

Topics: Installing Orchard
May 15, 2013 at 3:50 PM
Hi,

I'm trying to install Web Matrix 3 (as I want to create an Orchard website) from the windows installer but keep getting an error message saying that I already have MySQL Connector/Net 6.3 or higher already installed.

I have removed all traces of MySQL from my machine but no matter what I try, I am still getting the error and cannot install.

I have also tried installing Orchard directly from the Orchard website but I am not getting any luck. Is anyone able to shed any light on it?
Developer
May 15, 2013 at 5:29 PM
I can't help you with the MySQL Connector installation issues, but you should be able to download Orchard from CodePlex, unzip it to a folder, and open the /src/Orchard.Web folder using WebMatrix.